<bugID>1174513<Summary>[e10s] Moji addon does not work with e10s</Summary><Description>STR 
1. Install https://addons.mozilla.org/en-US/firefox/addon/moji
2. Install one of dictionary from http://moji.mozdev.org/
3. Select KANJI and Choose "Lookup word in Moji" from right click context menu

Actual Results:
Nothing happens

Expected Results:
Dictionary should look up with selected word in sidebar</Description></bugID>